*************** HOUSEHOLD SURVEY
use "Household Survey.dta"

*** Dropping potential identifying variables and device-specific variables not used for analysis
drop store_gps-_v4 deviceid imei enum_name name number instanceID _v277 _v279-_v288 dateofinterview
drop timestamp1 timestamp2 timestamp3 timestamp4 timestamp5 timestamp6 timestamp7 timestamp8

*** Renaming variables that Ona messed up
rename _v5 income_1
rename _v6 income_2
rename _v7 income_3
rename _v8 income_4
rename _v9 income_5
rename _v10 income_6
rename _v11 income_7
rename _v12 income_8
rename _v13 income_9
rename _v14 income_97
rename _v15 income_98
rename _v16 income_99
rename _v17 displacement_1
rename _v18 displacement_2
rename _v19 displacement_3
rename _v20 displacement_4
rename _v21 displacement_5
rename _v22 displacement_6
rename _v23 displacement_7
rename _v24 displacement_8
rename _v25 displacement_97
rename _v26 displacement_98
rename _v27 displacement_99
rename _v28 reasons_1
rename _v29 reasons_2
rename _v30 reasons_3
rename _v31 reasons_4
rename _v32 reasons_5
rename _v33 reasons_6
rename _v34 reasons_7
rename _v35 reasons_97
rename _v36 reasons_98
rename _v37 reasons_99
rename _v38 food1_a_1
rename _v39 food1_a_2
rename _v40 food1_a_3
rename _v41 food1_a_4
rename _v42 food1_a_5
rename _v43 food1_a_6
rename _v44 food1_a_7
rename _v45 food1_a_8
rename _v46 food1_a_99
rename _v47 food2_a_1
rename _v48 food2_a_2
rename _v49 food2_a_3
rename _v50 food2_a_4
rename _v51 food2_a_5
rename _v52 food2_a_6
rename _v53 food2_a_7
rename _v54 food2_a_8
rename _v55 food2_a_99
rename _v56 food3_a_1
rename _v57 food3_a_2
rename _v58 food3_a_3
rename _v59 food3_a_4
rename _v60 food3_a_5
rename _v61 food3_a_6
rename _v62 food3_a_7
rename _v63 food3_a_8
rename _v64 food3_a_99
rename _v65 food4_a_1
rename _v66 food4_a_2
rename _v67 food4_a_3
rename _v68 food4_a_4
rename _v69 food4_a_5
rename _v70 food4_a_6
rename _v71 food4_a_7
rename _v72 food4_a_8
rename _v73 food4_a_99
rename _v74 food5_a_1
rename _v75 food5_a_2
rename _v76 food5_a_3
rename _v77 food5_a_4
rename _v78 food5_a_5
rename _v79 food5_a_6
rename _v80 food5_a_7
rename _v81 food5_a_8
rename _v82 food5_a_99
rename _v83 food6_a_1
rename _v84 food6_a_2
rename _v85 food6_a_3
rename _v86 food6_a_4
rename _v87 food6_a_5
rename _v88 food6_a_6
rename _v89 food6_a_7
rename _v90 food6_a_8
rename _v91 food6_a_99
rename _v92 food7_a_1
rename _v93 food7_a_2
rename _v94 food7_a_3
rename _v95 food7_a_4
rename _v96 food7_a_5
rename _v97 food7_a_6
rename _v98 food7_a_7
rename _v99 food7_a_8
rename _v100 food7_a_99
rename _v101 food8_a_1
rename _v102 food8_a_2
rename _v103 food8_a_3
rename _v104 food8_a_4
rename _v105 food8_a_5
rename _v106 food8_a_6
rename _v107 food8_a_7
rename _v108 food8_a_8
rename _v109 food8_a_99
rename _v110 food9_a_1
rename _v111 food9_a_2
rename _v112 food9_a_3
rename _v113 food9_a_4
rename _v114 food9_a_5
rename _v115 food9_a_6
rename _v116 food9_a_7
rename _v117 food9_a_8
rename _v118 food9_a_99
rename _v119 food10_a_1
rename _v120 food10_a_2
rename _v121 food10_a_3
rename _v122 food10_a_4
rename _v123 food10_a_5
rename _v124 food10_a_6
rename _v125 food10_a_7
rename _v126 food10_a_8
rename _v127 food10_a_99
rename _v128 food11_a_1
rename _v129 food11_a_2
rename _v130 food11_a_3
rename _v131 food11_a_4
rename _v132 food11_a_5
rename _v133 food11_a_6
rename _v134 food11_a_7
rename _v135 food11_a_8
rename _v136 food11_a_99
rename _v137 food12_a_1
rename _v138 food12_a_2
rename _v139 food12_a_3
rename _v140 food12_a_4
rename _v141 food12_a_5
rename _v142 food12_a_6
rename _v143 food12_a_7
rename _v144 food12_a_8
rename _v145 food12_a_99
rename _v146 food16_1
rename _v147 food16_2
rename _v148 food16_3
rename _v149 food16_4
rename _v150 food16_5
rename _v151 food16_6
rename _v152 food16_97
rename _v153 food16_98
rename _v154 food16_99
rename _v155 food17_1
rename _v156 food17_2
rename _v157 food17_3
rename _v158 food17_4
rename _v159 food17_97
rename _v160 food17_99
rename _v161 access5_1
rename _v162 access5_2
rename _v163 access5_3
rename _v164 access5_4
rename _v165 access5_5
rename _v166 access5_6
rename _v167 access5_7
rename _v168 access5_97
rename _v169 access5_99
rename _v170 access6_1
rename _v171 access6_2
rename _v172 access6_3
rename _v173 access6_4
rename _v174 access6_5
rename _v175 access6_6
rename _v176 access6_7
rename _v177 access6_8
rename _v178 access6_97
rename _v179 access6_99
rename _v180 agriculture6_a_1
rename _v181 agriculture6_a_2
rename _v182 agriculture6_a_3
rename _v183 agriculture6_a_4
rename _v184 agriculture6_a_5
rename _v185 agriculture6_a_97
rename _v186 agriculture6_a_99
rename _v187 agriculture8_a_1
rename _v188 agriculture8_a_2
rename _v189 agriculture8_a_3
rename _v190 agriculture8_a_4
rename _v191 agriculture8_a_5
rename _v192 agriculture8_a_6
rename _v193 agriculture8_a_7
rename _v194 agriculture8_a_8
rename _v195 agriculture8_a_97
rename _v196 agriculture8_a_99
rename _v197 agriculture8_b_1
rename _v198 agriculture8_b_2
rename _v199 agriculture8_b_3
rename _v200 agriculture8_b_4
rename _v201 agriculture8_b_5
rename _v202 agriculture8_b_6
rename _v203 agriculture8_b_7
rename _v204 agriculture8_b_8
rename _v205 agriculture8_b_97
rename _v206 agriculture8_b_99
rename _v207 agriculture8_c_1
rename _v208 agriculture8_c_2
rename _v209 agriculture8_c_3
rename _v210 agriculture8_c_4
rename _v211 agriculture8_c_5
rename _v212 agriculture8_c_6
rename _v213 agriculture8_c_7
rename _v214 agriculture8_c_97
rename _v215 agriculture8_c_99
rename _v216 agriculture9_a_1
rename _v217 agriculture9_a_2
rename _v218 agriculture9_a_3
rename _v219 agriculture9_a_4
rename _v220 agriculture9_a_5
rename _v221 agriculture9_a_97
rename _v222 agriculture9_a_99
rename _v223 agriculture9_b_1
rename _v224 agriculture9_b_2
rename _v225 agriculture9_b_3
rename _v226 agriculture9_b_4
rename _v227 agriculture9_b_5
rename _v228 agriculture9_b_97
rename _v229 agriculture9_b_99
rename _v230 agriculture9_c_1
rename _v231 agriculture9_c_2
rename _v232 agriculture9_c_3
rename _v233 agriculture9_c_4
rename _v234 agriculture9_c_5
rename _v235 agriculture9_c_6
rename _v236 agriculture9_c_7
rename _v237 agriculture9_c_97
rename _v238 agriculture9_c_99
rename _v239 agriculture10_1
rename _v240 agriculture10_2
rename _v241 agriculture10_3
rename _v242 agriculture10_4
rename _v243 agriculture10_5
rename _v244 agriculture10_6
rename _v245 agriculture10_7
rename _v246 agriculture10_8
rename _v247 agriculture10_9
rename _v248 agriculture10_96
rename _v249 agriculture10_99
rename _v250 wash7_1
rename _v251 wash7_2
rename _v252 wash7_3
rename _v253 wash7_4
rename _v254 wash7_5
rename _v255 wash7_6
rename _v256 wash7_7
rename _v257 wash7_97
rename _v258 wash7_98
rename _v259 wash7_99
rename _v260 children20_1
rename _v261 children20_2
rename _v262 children20_3
rename _v263 children20_4
rename _v264 children20_5
rename _v265 children20_6
rename _v266 children20_7
rename _v267 children20_8
rename _v268 children20_9
rename _v269 children20_10
rename _v270 children20_11
rename _v271 children20_12
rename _v272 children20_13
rename _v273 children20_14
rename _v274 children20_15
rename _v275 children20_97
rename _v276 children20_99
rename _v278 form_id

***************** MARKET OBSERVATIONS
use "Market Observations.dta"
*** Dropping potential identifying variables and device-specific variables not used for analysis
drop store_gps-_v4 imei today enum_name instanceID _v5 _v7-_v16 timestamp1 timestamp2 duration mean_dur first_survey last_survey last_survey_end date
rename _v6 form_id

***************** MARKET VENDOR SURVEY
use "Survey with Vendors.dta"

*** Dropping potential identifying variables and device-specific variables not used for analysis
drop store_gps-_v4 imei today enum_name timestamp1 timestamp2 instanceID _v172 _v174-_v183 date

*** Renaming variables that Ona messed up
rename _v5 q1_a_1
rename _v6 q1_a_2
rename _v7 q1_a_3
rename _v8 q1_a_4
rename _v9 q1_a_5
rename _v10 q1_a_97
rename _v11 q1_a_99
rename _v12 q1_b_1
rename _v13 q1_b_2
rename _v14 q1_b_3
rename _v15 q1_b_4
rename _v16 q1_b_97
rename _v17 q1_b_99
rename _v18 q2_a_1
rename _v19 q2_a_2
rename _v20 q2_a_3
rename _v21 q2_a_4
rename _v22 q2_a_98
rename _v23 q2_a_99
rename _v24 q2_b_1
rename _v25 q2_b_2
rename _v26 q2_b_3
rename _v27 q2_b_4
rename _v28 q2_b_98
rename _v29 q2_b_99
rename _v30 q3_a_1
rename _v31 q3_a_2
rename _v32 q3_a_3
rename _v33 q3_a_4
rename _v34 q3_a_98
rename _v35 q3_a_99
rename _v36 q3_b_1
rename _v37 q3_b_2
rename _v38 q3_b_3
rename _v39 q3_b_4
rename _v40 q3_b_98
rename _v41 q3_b_99
rename _v42 q9_a_1
rename _v43 q9_a_2
rename _v44 q9_a_3
rename _v45 q9_a_4
rename _v46 q9_a_5
rename _v47 q9_a_97
rename _v48 q9_a_98
rename _v49 q9_a_99
rename _v50 q10_1
rename _v51 q10_2
rename _v52 q10_3
rename _v53 q10_4
rename _v54 q10_5
rename _v55 q10_6
rename _v56 q10_97
rename _v57 q10_98
rename _v58 q10_99
rename _v59 q12_1
rename _v60 q12_2
rename _v61 q12_3
rename _v62 q12_4
rename _v63 q12_5
rename _v64 q12_97
rename _v65 q12_99
rename _v66 q13_a_1
rename _v67 q13_a_2
rename _v68 q13_a_3
rename _v69 q13_a_4
rename _v70 q13_a_5
rename _v71 q13_a_6
rename _v72 q13_a_97
rename _v73 q13_a_99
rename _v74 q16_a_1
rename _v75 q16_a_2
rename _v76 q16_a_3
rename _v77 q16_a_4
rename _v78 q16_a_5
rename _v79 q16_a_6
rename _v80 q16_a_7
rename _v81 q16_a_97
rename _v82 q16_a_98
rename _v83 q16_a_99
rename _v84 q17_1
rename _v85 q17_2
rename _v86 q17_3
rename _v87 q17_4
rename _v88 q17_5
rename _v89 q17_6
rename _v90 q17_7
rename _v91 q17_8
rename _v92 q17_97
rename _v93 q17_99
rename _v94 q19_1
rename _v95 q19_2
rename _v96 q19_3
rename _v97 q19_4
rename _v98 q19_5
rename _v99 q19_6
rename _v100 q19_7
rename _v101 q19_8
rename _v102 q19_97
rename _v103 q19_99
rename _v104 q23_1
rename _v105 q23_2
rename _v106 q23_3
rename _v107 q23_4
rename _v108 q23_5
rename _v109 q23_6
rename _v110 q23_7
rename _v111 q23_8
rename _v112 q23_9
rename _v113 q23_10
rename _v114 q23_11
rename _v115 q23_97
rename _v116 q23_99
rename _v117 q25_1
rename _v118 q25_2
rename _v119 q25_3
rename _v120 q25_4
rename _v121 q25_5
rename _v122 q25_6
rename _v123 q25_7
rename _v124 q25_8
rename _v125 q25_9
rename _v126 q25_10
rename _v127 q25_11
rename _v128 q25_97
rename _v129 q25_99
rename _v130 q26_1
rename _v131 q26_2
rename _v132 q26_3
rename _v133 q26_4
rename _v134 q26_5
rename _v135 q26_6
rename _v136 q26_7
rename _v137 q26_8
rename _v138 q26_9
rename _v139 q26_10
rename _v140 q26_97
rename _v141 q26_99
rename _v142 q27_1
rename _v143 q27_2
rename _v144 q27_3
rename _v145 q27_4
rename _v146 q27_5
rename _v147 q27_6
rename _v148 q27_7
rename _v149 q27_8
rename _v150 q27_9
rename _v151 q27_97
rename _v152 q27_99
rename _v153 q29_1
rename _v154 q29_2
rename _v155 q29_3
rename _v156 q29_4
rename _v157 q29_5
rename _v158 q29_6
rename _v159 q29_7
rename _v160 q29_8
rename _v161 q29_9
rename _v162 q29_97
rename _v163 q29_99
rename _v164 q30_1
rename _v165 q30_2
rename _v166 q30_3
rename _v167 q30_4
rename _v168 q30_5
rename _v169 q30_6
rename _v170 q30_97
rename _v171 q30_99
rename _v173 form_id
